<section id="lab_social_icon_footer" class="text-center center-block">
    <a href="https://www.facebook.com/Quantiphi-1574953076063032/?__tn__=%2Cd%2CP-R&eid=ARA3-bqs5MAP7-cclEn53DrqpE25teQiMuKeWS0bjD0wdN7jPg8op-kO-ehy4PCrsQlBnbAPe4THTY27"><i id="social-fb" class="fa fa-facebook-square fa-3x social"></i></a>
    <a href="https://twitter.com/Quantiphi?s=20"><i id="social-tw" class="fa fa-twitter fa-3x social"></i></a>
    <a href="https://instagram.com/quantiphi?igshid=rm8upcmh9jm2"><i id="social-gp" class="fa fa-instagram fa-3x social"></i></a>
    <a href="mailto:hr@quantiphi.com"><i id="social-em" class="fa fa-envelope-square fa-3x social"></i></a>
</section>